In Bootstrap before 4.1.2, XSS is possible in the collapse data-parent attribute.
Published 2018-07-13 14:29:00
Updated 2021-07-22 18:15:19
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)

Exploit prediction scoring system (EPSS) score for CVE-2018-14040

0.76%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 79 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2018-14040

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:N/I:P/A:N
8.6
2.9
NIST
6.1
MEDIUM CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
2.8
2.7
NIST

CWE ids for CVE-2018-14040

References for CVE-2018-14040

Products affected by CVE-2018-14040

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!